activation: relu
batch_size: 32
dropout: 0.1
learning_rate: 0.001
loss_fn: mse
max_epochs: 15
model_dir: models
model_name: cnn8
norm_type: batch
num_filters_per_layer:
- 8
- 16
- 32
- 32
num_mlp_hidden: 128
num_mlp_layers: 6
num_pooling_layers: 0
optimizer: adamw
patience: 5
weight_decay: 0.0001
